yum源替换或者更新的一些小问题(总结)

PS:linux系统版本需要对应找到epel-release包。

要是已安装不对应的epel-release包。首先操作删除已经安装epel-release包。可以到/etc/yum.repos.d/这个目录内的文件全部删除了,然后重新下载一份相应的epel-release包进行安装。最后 yum -y update 更新包内的资源。

没有更多推荐了,返回首页

私密
私密原因:
请选择设置私密原因
  • 广告
  • 抄袭
  • 版权
  • 政治
  • 色情
  • 无意义
  • 其他
其他原因:
120
出错啦
系统繁忙,请稍后再试

关闭